Get Category
curl --request GET \
--url https://api.sellauth.com/v1/shops/{shopId}/categories/{categoryId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sellauth.com/v1/shops/{shopId}/categories/{categoryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sellauth.com/v1/shops/{shopId}/categories/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"metadata": null,
"shop_id": 1,
"parent_id": null,
"name": "Digital Goods",
"path": "digital-goods",
"description": null,
"image_id": null,
"meta_title": null,
"meta_description": null,
"color": null,
"order": 0,
"created_at": "2026-09-20T15:56:24.000000Z",
"updated_at": "2026-09-20T15:56:24.000000Z",
"deleted_at": null
}Categories
Get Category
Retrieves a specific category.
GET
/
v1
/
shops
/
{shopId}
/
categories
/
{categoryId}
Get Category
Authorizations
You can retrieve your API key from your dashboard under Account > Developers.
Response
200 - application/json
Example:
1
Example:
null
Example:
1
Example:
null
Example:
"Digital Goods"
Example:
"digital-goods"
Example:
null
Example:
null
Example:
null
Example:
null
Example:
null
Example:
0
Example:
"2026-09-20T15:56:24.000000Z"
Example:
"2026-09-20T15:56:24.000000Z"
Example:
null